# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = rasqal
pkgbase = rasqal
pkgver = 1:0.9.33-5.0
pkgdesc = A library handling RDF query syntaxes, construction and execution
url = https://librdf.org/rasqal
builddate = 1645396439
packager = Erich Eckner <arch32 at eckner dot net>
size = 2930499
arch = i686
license = LGPL2.1
provides = librasqual.so
depend = glibc
depend = libgcrypt
depend = libgpg-error
depend = mpfr
depend = pcre
depend = libraptor2.so=0-32
depend = libuuid.so=1-32
makedepend = gtk-doc
makedepend = raptor
makedepend = util-linux
